Subject: Ticket Assigned - WRONG ITEM DELIVERED.
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 12:34:59 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WRONG ITEM DELIVERED. Dear Team

Good day to you,

I already received my order, with order no. 9569950813 with order name
Paula Vanessa Real.
I order 5 items but the one item they deliver is wrong very far from the
item i chooice and check out..
For this matter hope you will fix this issue because the item I received is
very disapointed..

Kindly find the attached photo for your reference.

Paula Vanessa Real

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4367380